Loading...
Searching...
No Matches
fvbaseintensivequantities.hh File Reference

Base class for the model specific class which provides access to all intensive (i.e., volume averaged) quantities. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/discretization/common/fvbaseproperties.hh>`

Go to the source code of this file.

## Classes

class | Opm::FvBaseIntensiveQuantities< TypeTag >
| Base class for the model specific class which provides access to all intensive (i.e., volume averaged) quantities. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Base class for the model specific class which provides access to all intensive (i.e., volume averaged) quantities.